package com.ElyStudio.leGaou.utilities;

import android.content.Context;
import android.view.View;

import com.google.android.material.snackbar.Snackbar;
import com.ElyStudio.leGaou.R;

public class QuizzeSnackBar {

    public static void showSnackBar(Context context,View view, String message,int color){
        Snackbar snackbar = Snackbar.make(view,message,Snackbar.LENGTH_SHORT);
        snackbar.setBackgroundTint(color);
        snackbar.setTextColor(context.getResources().getColor(R.color.white));
        snackbar.show();
    }
}
